[squid-users] running ./configure on squidguard 2.2.7on TRU64 5.0a

From: Martin Moriarty <m.moriarty@dont-contact.us>
Date: Wed, 13 Feb 2002 16:10:47 +0000

Hi there
I followed the instructions on installing squidguard. I first of all
installed the Berkely Db did the make, make install and it installed
into /usr/local/BerkeleyDB fine. I then unzipp/untarred squid. When I
went to confidure it starts looks for the db version returned 0 and
bombed out telling me to install BerkelyDB. Even though I had installed
BerkeleyDB into its default location, I used the
--with-db=/usr/local/BerkeleyDB the second time ( even included the lib
option) and it gave the same error. Anyone have any ideas on same?
Martin Moriarty
Systems Administrator
Received on Wed Feb 13 2002 - 09:10:11 MST

This archive was generated by hypermail pre-2.1.9 : Tue Dec 09 2003 - 17:06:21 MST